[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 11 Update: plplot-5.9.4-1.fc11



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-5625
2009-05-28 07:02:51
--------------------------------------------------------------------------------

Name        : plplot
Product     : Fedora 11
Version     : 5.9.4
Release     : 1.fc11
URL         : http://plplot.sourceforge.net/
Summary     : Library of functions for making scientific plots
Description :
PLplot is a library of functions that are useful for making scientific
plots.

PLplot can be used from within compiled languages such as C, C++,
FORTRAN and Java, and interactively from interpreted languages such as
Octave, Python, Perl and Tcl.

The PLplot library can be used to create standard x-y plots, semilog
plots, log-log plots, contour plots, 3D surface plots, mesh plots, bar
charts and pie charts. Multiple graphs (of the same or different sizes)
may be placed on a single page with multiple lines in each graph.

A variety of output file devices such as Postscript, png, jpeg, LaTeX
and others, as well as interactive devices such as xwin, tk, xterm and
Tektronics devices are supported. New devices can be easily added by
writing a small number of device dependent routines.

There are almost 2000 characters in the extended character set. This
includes four different fonts, the Greek alphabet and a host of
mathematical, musical, and other symbols. Some devices supports its own
way of dealing with text, such as the Postscript and LaTeX drivers, or
the png and jpeg drivers that uses the Freetype library.

--------------------------------------------------------------------------------
Update Information:

Update to 5.9.4 Update to 5.9.3 Update to 5.9.3
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 22 2009 - Orion Poplawski <orion cora nwra com> - 5.9.4-1
- Update to 5.9.4
- Drop soversion patch applied upstream
* Mon May  4 2009 - Orion Poplawski <orion cora nwra com> - 5.9.3-2
- Also obsolete plplot-gnome-devel
* Mon May  4 2009 - Orion Poplawski <orion cora nwra com> - 5.9.3-1
- Update to 5.9.3
- Drop gnat-4.4 and f77 patches fixed upstream
- Updated multiarch and test patches
- Add patch to fix up libnistcd.so soversion
- Convert some doc files to UTF-8
- Add lua and lua-devel sub-packages
- Remove rpaths
- Drop gcw driver and pygcw/gnome bindings deprecated upstream
- Drop gd driver deprecated upstream
- Move ldconfig run to plplot-libs, and add to plplot-wxGTK
* Thu Apr 16 2009 Orion Poplawski <orion cora nwra com>
- Only disable ocaml support on sparc64, s390, s390x
* Thu Apr 16 2009 S390x secondary arch maintainer <fedora-s390x lists fedoraproject org>
- ExcludeArch sparc64, s390, s390x as we don't have OCaml on those archs
  (added sparc64 per request from the sparc maintainer)
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update plplot' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]